@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v51-latin-regular.woff2') format('woff2'),
		url('../fonts/roboto-v51-latin-regular.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/roboto-v51-latin-italic.woff2') format('woff2'),
		url('../fonts/roboto-v51-latin-italic.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v51-latin-700.woff2') format('woff2'),
		url('../fonts/roboto-v51-latin-700.woff') format('woff');
}

html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}

body {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-size: 1.8rem;
	font-family: 'Georgia', 'Times', serif;
	font-weight: 400;
	color: #3e485e;
	background-color: #E5E4E2;
}


section,
h1,
h2,
h3,
h4,
.content-entry,
a {
	scroll-margin-top: 120px;
}


.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear {
	display: block;
	clear: both;
}

hr {
	border: 0;
	height: 1px;
	background: #3e485e;
}

a {
	color: #3e485e;
	background-color: white;
	outline: none;
	text-decoration: none;
	/*padding: 0.1rem 0.3rem 0.2rem;*/
}

a:hover {
	text-decoration: none;
	/*background-color: #00ffcc;*/
	background-color: #00F6CC;
}

h1 a,
h2 a,
h3 a,
h1 a:hover,
h2 a:hover,
h3 a:hover {
	background: none;
}

p {
	line-height: 1.5;
	margin: 0 0 2rem;
	padding: 0;
}

.gray_back {
	background-color: #9f9f9f;
}


.labeling {
	font-family: 'Roboto', sans;
	font-size: 1.4rem;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	margin: 0 0.2rem 0.2rem 0;
}

.sourceList {
	font-family: 'Roboto', sans;
	font-size: 1.4rem;
	color: #666;
}

img {
	margin: 0;
	padding: 0;
	border: none;
	max-width: 100%;
	line-height: normal;
	vertical-align: middle;
	opacity: 1;
}

a img {
	background-color: transparent;
}


::selection {
	background: white;
}

::-moz-selection {
	background: white;
}


/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address,
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
	margin: 0;
	padding: 0;
}

q {
	display: block;
	padding: 0 10px 8px 10px;
	color: #979797;
	background-color: #ECECEC;
	font-style: italic;
	line-height: normal;
}

q:before {
	content: 'ì ';
	font-size: 26px;
}

q:after {
	content: ' Ñ';
	font-size: 26px;
	line-height: 0;
}

/* ----------------------------------------------Wrapper-------------------------------------*/

.outer {
	display: block;
	max-width: 960px;
	text-align: left;
}


#container,
#footer {
	margin: 0 auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: 1.6rem;
	font-weight: 700;
	font-style: normal;
	line-height: 1.2;
	text-transform: uppercase;
	clear: both;
}

h2 {
	font-size: 1.8rem;
	letter-spacing: 0.1rem;
	margin: 0 0 1.6rem 0;
	padding: 1rem 0 .5rem 0;
	/*border-bottom: 1px solid #00ffcc;*/
	border-bottom: 1px solid #00f6cc;
}

h2 a {
	color: #3e485e;
}

h3 {
	font-family: 'Roboto', sans;
	font-size: 1.8rem;
	text-transform: none;
	padding: 1rem 0;
	margin: 0 0 1rem;
	/*border-bottom: 1px solid #00ffcc;*/
	border-bottom: 1px solid #00f6cc;
}


h4 {
	font-size: 1.8rem;
	text-transform: none;
	font-weight: 700;
}

.caption {
	font-family: 'Roboto', sans;
	font-size: 1.2rem;
	line-height: 1.5;
	margin: 0rem 0 2.4rem 0;
	/*
    clear: both;
    float: right;
    */
}

.four_12th,
.six_12th,
.eight_12th,
.twelfe_12th {
	display: block;
	margin: 0 1%;
}

.four_12th {
	width: 300px;
	width: 31.3333%;
	float: left;
	margin-bottom: 3rem;
}

.six_12th {
	width: 460px;
	width: 46.99999%;
	float: left;
	margin-bottom: 3rem;
}


.eight_12th {
	width: 620px;
	width: 64.666666666%;
	max-width: 100%;
	float: left;
}


.twelfe_12th {
	max-width: 100%;
	float: none;
	clear: both;
	margin: 0 10px 3rem 10px;
}

.lastbox {
	margin-right: 0;
}

/*----------------------------------------------Header-------------------------------------*/

header {
	/* 
	background: green; 
 */
	width: 100%;
	margin-bottom: 12px;
	position: fixed;
	position: sticky;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;

	background: #E5E4E2;

}

header .header-wrap {
	max-width: 960px;
	margin: 0 auto;
}

header #main_nav,
header #sub_nav {
	margin: 0 10px;
	clear: both;
	background: #E5E4E2;
	border-bottom: 1px solid #333;
}

header #sub_nav {
	padding: 5px 0;
}


header #main_nav div,
header #sub_nav div {
	margin: 10px;
	padding: 5px;
	background: white;
	float: left;
}


#header hgroup {
	padding: 20px 0 0 0;
	margin: 0 10px 0 10px;
	float: left;
}

#header hgroup h1,
#header hgroup h2 {
	font-weight: 400;
	text-transform: none;
}

#header hgroup h1 {
	font-size: 1em;
	font-family: 'Roboto', sans;
	font-weight: 400;
}

#header hgroup h2 {
	font-size: 1em;
}


#header a {
	display: block;
}

#header a:hover {
	/*background-color:#00ffcc;*/
	background-color: #00f6cc;
}

#header li.active a {
	color: #00f6cc;
}

/* ----------------------------------------------Main Menu-------------------------------------*/

#nav {
	float: left;
	margin: 0;
	padding: 1.6rem 0 1.2rem;

	font-family: 'Roboto', sans;
	font-weight: 700;
	font-size: 1.6rem;
	max-width: 940px;
	list-style: none;
	top: 0;

}


#nav li {
	float: left;
	position: relative;
	letter-spacing: 0.1em;
	margin: 0 16px 4px 0;
	text-transform: uppercase;
}


#nav a {
	display: block;
	padding: 5px;
	color: #fff;
	background: #333;
	text-decoration: none;
}

#nav a:hover {
	color: #fff;
	text-decoration: none;
}

#nav a:active {
	background: #333;
}

#nav a.aktiv {
	/*color: #00ffcc;*/
	color: #00f6cc;
	background: #FFF;
}

#nav a.aktiv:active {
	background: #333;
}


#nav ul {
	list-style: none;
	position: absolute;
	left: -9px;
}

#nav ul li {
	padding-top: 1px;
	float: none;
	margin: 0;
}

#nav li ul {
	list-style: none;
	left: -9999px;
}

#nav ul a {
	white-space: nowrap;
	display: inline-block;
}

#nav li:hover ul {
	left: 0;
}

#nav li.last {
	margin-right: 0;
}


#nav li a:hover {
	/*color: #00ffcc;*/
	color: #00f6cc;
	background-color: #FFFFFF;
}


#nav li:hover ul a {
	text-decoration: none;
}

#nav li:hover ul li a:hover {
	background-color: #fff;
}


#sub_nav ul {
	font-family: "Roboto", sans;
	font-weight: 400;
	font-size: 1.6rem;
	padding: 0;
	margin: 0;
	max-width: 940px;
}



#sub_nav li {
	float: left;
	margin: 1px 6px 1px 0;
	list-style: none;
}

#sub_nav li a {
	background: #333;
	padding: 5px;
	color: white;
}


#sub_nav li a:hover {
	/*background: #00ffcc;*/
	background: #00f6cc;
	color: #333;
}

#sub_nav li a.aktiv {
	background: #FFF;
	padding: 5px;
	/*color: #00ffcc;*/
	color: #00f6cc;
}

#nav_sperre {
	background: none;
	margin-bottom: 20px;
}


#language_select {
	list-style: none;

	float: right;
	font-family: Roboto;
	font-size: 1.4rem;
	z-index: 10000;
	position: fixed;
	right: 0;
	white-space: nowrap;
}


/* 
#language_select li {
	position: absolute;
}
 */


/*----------------------------------------------Side Menu-------------------------------------*/


.side_menu {
	font-family: 'Roboto', sans;
	font-size: 1.2rem;
	position: relative;
	top: 0px;
	margin-top: 86px;
	opacity: 1;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.1rem;

	max-width: 300px;
	/*
	-webkit-transition: top 0.5s ease-out 0s;
       -moz-transition: top 0.5s ease-out 0s;
         -o-transition: top 0.5s ease-out 0s;
            transition: top 0.5s ease-out 0s;
    */
	/*
	-webkit-transition: margin-top 0.5s ease-out 0s;
		-moz-transition: margin-top 0.5s ease-out 0s;
			-o-transition: margin-top 0.5s ease-out 0s;
				transition: margin-top 0.5s ease-out 0s;
	*/

}

.side_menu_fix {
	position: fixed;
	width: min(300px, 30vw);
}

.side_menu.fixed {
	position: fixed;
	top: 0px;
	opacity: 1;
	/*
	transition: all 0.5s ease-out 0s;
	*/

	-webkit-transition: top 0.5s ease-out 0s;
	-moz-transition: top 0.5s ease-out 0s;
	-o-transition: top 0.5s ease-out 0s;
	transition: top 0.5s ease-out 0s;


	width: 31.3333%;
}

.side_menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.side_menu li {
	list-style: none;
	padding: 0 0 4px 0;
	margin: 0;
}

.side_menu li a {
	display: inline-block;

	background-color: transparent;
	color: #3e485e;
	padding: 2px 4px;
	text-decoration: none;
}


.side_menu li a:hover {
	/*color: #00ffcc;*/
	color: #00f6cc;
	background-color: #3e485e;
	text-decoration: none;
}

.side_menu li a.selected {
	/*color: #00ffcc;*/
	color: #00f6cc;
	background-color: #3e485e;
	text-decoration: none;
}




/*----------------------------------------------Content Area-------------------------------------*/

#container {
	/*margin-bottom: 100px;*/
	position: relative;

	/*background: #abc;*/
}


#container section {
	display: block;
	width: 100%;
	padding: 0;
}

#container .last {
	margin: 0;
}

#container .more {
	text-align: left;
	text-transform: none;
	font-size: 1.6rem;
	font-weight: 700;
}

/* ------Slider-----*/

.go_to_text a {
	background-color: transparent;
}

.go_to_text a:hover {
	background-color: white;
}

.img_container {
	margin-bottom: 0;
}

#container article img,
#container div img,
#container p img {
	border-radius: 8px;
}

#events {
	margin: 0 10px 20px 10px;
}


.event_wrap {
	float: right;
}

.event-Date {
	width: 50%;
	font-size: 1.2rem;
	font-family: 'Roboto';
	font-weight: 700;
	float: left;
}

.event-Info {
	width: 50%;
	font-size: 1rem;
	float: right;
}

.opfer_kachel {
	/*height: 300px;*/
	width: 100%;
	position: relative;
	overflow: hidden
}

.opfer_kachel a {
	display: block;
	background: none;
}

.opfer_kachel a img {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	overflow: hidden;
	object-fit: cover;
	object-position: top;
}

.opfer {
	height: auto;
	margin-bottom: 20px;
	background-color: #3e485e;
	border-radius: 8px;
}


.opfer .name {
	background: transparent;
	bottom: 0;
	margin-bottom: 0;
	position: absolute;
	left: 0;
	width: 90%;
	padding: 0;
	color: black;
	font-family: 'Roboto', sans;
	font-weight: 700;
	font-size: 3rem;
	/*color: #00ffcc;*/
	color: #00f6cc;
	padding: 5%;

}


.opfer .short_info {
	font-weight: 400;
	margin-bottom: 0;
	opacity: 0;

	filter: alpha(opacity=0);
	opacity: 0;

	right: 0;
	font-family: 'Roboto', sans;
	display: block;
	padding: 5%;
	bottom: 0;
	position: absolute;
	width: 90%;
	border-radius: 8px;

	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;

	/*background-color: #00ffcc;*/
	background-color: #00f6cc;
}


.opfer:hover .short_info {
	opacity: .9;

	filter: alpha(opacity=90);
	opacity: 0.9;

	transition: all 0.5s ease-out 0s;

	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}

.opfer:hover .name {
	display: none;
}

.opfer p {
	margin-bottom: 0;
	line-height: 1.2;
}

.opfer .info_name {
	font-weight: 700;
	font-size: 2rem;
	margin-bottom: 1rem;
}


.zitat p {
	/*padding-bottom: 0.25em;*/
	padding: 0 0.05em 0.25em;
	margin: 0;
	/*color: #00ffcc;*/
	color: #00F6CC;
	font-size: 12rem;
	font-family: 'Roboto', sans;
	font-weight: 700;
	font-style: italic;
	line-height: 1.1;
	text-align: center;
	z-index: -10;

	-webkit-transition: font-size 0.5s ease-out 0s;
	-moz-transition: font-size 0.5s ease-out 0s;
	-o-transition: font-size 0.5s ease-out 0s;
	transition: font-size 0.5s ease-out 0s;

	word-wrap: break-word;
}



/*----------------------------------------------Lists-------------------------------------*/


.title {
	font-size: 1.6rem;
	font-family: "Roboto", sans;
	font-weight: 700;
	margin-bottom: 0;
}

.liste p {
	font-size: 1.4rem;
	line-height: 1.6;
}

.liste .info,
.info {
	font-family: "Roboto", sans;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.4;
}

.liste ul {
	list-style: none outside none;
	padding-left: 0;
}

.liste li {
	margin-bottom: 3rem;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

.date-info {
	font-family: "Roboto", sans;
	font-weight: 400;
	font-size: 1.2rem;
	line-height: 1.4;
	float: right;
	margin-top: 6px;
}


/* Container reset and horizontal layout */
ul.MarkupPagerNav {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 6px;
	list-style: none;
	padding: 0;
	margin: 20px 0;
}

/* Highlight for the ACTIVE page (.MarkupPagerNavOn) */
ul.MarkupPagerNav li.MarkupPagerNavOn a,
ul.MarkupPagerNav li.MarkupPagerNavOn span {
	color: #00f6cc;
	background-color: #FFFFFF;
	pointer-events: none;
	/* Prevents clicking current page */
}



/*----------------------------------------------Footer-------------------------------------*/


#footer a {
	color: #666;
	background-color: transparent;
	padding: 0 0.2rem;
}

#footer a:hover {
	background-color: #fff;
}

#footer p {
	font-family: "Roboto", sans;
	color: #666;
	font-size: 10px;
	font-size: 1rem;
	padding: 0;
}

.footer_content {
	padding: 10px 0 20px 0;
	/*border-top: 1px solid #00ffcc;*/
	border-top: 1px solid #00f6cc;
	margin: 1rem 10px 0 10px;
}


/*----------------------------------------------small screen-------------------------------------*/

@media all and (max-width: 1200px) {
	.zitat p {
		font-size: 10rem;
	}
}

/* @media all and (max-width: 960px) {
	.opfer .short_info {
		width: 91%;
	}
} */

@media all and (max-width: 940px) {
	.zitat p {
		font-size: 8rem;
	}

	.opfer .short_info {
		font-size: 1.4rem;
	}

	.labeling {
		font-size: 1.2rem;
	}

}



@media all and (max-width: 700px) {

	#side_menu_wrapper {
		display: none;
	}

	.outer {
		padding: 0 2%;
	}

	#header {
		padding: 0 2%;

	}

	#header #main_nav,
	#header #sub_nav {
		margin: 0;

	}

	.four_12th {
		width: 48%;
		margin: 0 1% 2rem;

	}

	.eight_12th {
		margin: 0 0 2rem;
		width: 100%;

	}

	.twelfe_12th {
		margin: 0 0 2rem;
		width: 100%;

	}


	.zitat p {
		font-size: 5rem;
	}


	.right_col {
		width: 100%;
		margin: 0 0 2rem;
	}

	/* das Menü mitscrollen */
	#nav_sperre {
		display: none;
	}

	#header {
		position: relative;
		margin-bottom: 20px;
	}


}

@media all and (max-width: 500px) {

	.four_12th {
		width: 100%;
		margin: 0 0 2rem;
	}

	.opfer .short_info {
		font-size: 1.8rem;
		/* width: 90.5%; */
	}

}